a {
    text-decoration: none;
}
.update {
    color: black;
}

.delete {
    color: white;
}

.article {
    padding: 32px;
    border: 1px black solid;
    border-radius: 50px;
    margin-bottom: 16px;
}
.title-area {
    display: flex;
    justify-content: space-between;
}

.tags {
    text-decoration: none;
    color: white;
}
